@import "@/styles/variables";

.modal-form {
    @include col;

    &__text-field {
        input::placeholder {
            color: #545f78;
        }
    }

    &__check-box {
        padding: 1rem 0;
    }

    gap: 1rem;
    min-width: 100%;

    li {
        display: flex;
        text-decoration: none;

        span {
            font-size: 16px;
            justify-content: center;
            align-items: center;
        }
    }

    &__button {
        display: flex;
        gap: 1rem;
        justify-content: flex-end;
    }
}
